
Figure - Bug #112829
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】进入系统-手势-手势导航旁边的设置页面，灵敏度调节功能无效
2022-10-24 17:33 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-24

Priority: High Due date: 2022-10-27

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221115

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

Resolution: FIXED Degrated: No

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0040.X101

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置-系统-手势-手势导航

2、点击手势导航旁边的设置按钮

3、调节“返回手势的灵敏度"

【预期结果】

3、灵敏度调节条可拖动，灵敏度被成功调节

【实际结果】

3、灵敏度调节条不可拖动

【复现率】

必现

Related issues:

Copied from Figure - Bug # 112828: 【AF】【EVT】【设置】点击系统-手势-手... CLOSED 2022-10-24 2022-10-25

History

#1 - 2022-10-25 14:12 - CD TEST-方永红

测试内容更新：

不是灵敏度调节无效，只是由于一个长条只有三个点可选择，难以调节

后续待研发同事优化

#2 - 2022-10-25 15:26 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- % Done changed from 0 to 10

功能是正常的，只是由于目前设备的屏幕尺寸过大，导致进度条过长，操作难度高，不太利于用户的使用

需要优化目前的操作逻辑
下一步，与需求管理沟通讨论，合适的方案

方案确定后，我们将改善这个问题

#3 - 2022-10-26 11:40 - CDTS-TEST 周婷

- Target version changed from VX1_MCE_FSE_V3.0_20221030 to VX1_MCE_FSE_V3.0_update_20221115

#4 - 2022-10-27 08:57 - CD AF-陈羽杰

- Due date set to 2022-10-27

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 10 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 编码问题

■ Current conclusion

本地已修复

■ My analysis

原生选择在实际屏幕上会导致操作男的增大，经过讨论后修改了选择方式，改为点击选择；

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/158128

#5 - 2022-10-27 11:29 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD AF-陈羽杰 to CD TEST-方永红

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0040.X101

10.27  经验证，目前可以通过选择的方式进行调节

#6 - 2022-10-27 11:29 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2022-12-22 20:46 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

158128 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: modify Settings for gesture navigation1.modify gesture navigation to dialogTC-RID: 1201-0201809IssueID: TS-R-BUG-112829Change-Id:

Id4aa87a2ddac4bfe2a5f2270492ab3960d6e347e

Files

Phone-STS40X190122 2022-10-24 17-18-01.mp4 14.9 MB 2022-10-24 CD TEST-方永红

1727.txt 7.34 MB 2022-10-24 CD TEST-方永红
